using Services;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ReAct_PME.Application
{
    public class ParametresService : IParametresService
    {
        public async Task<CompteMailUser> LoadParametresCompteMailUser()
        {
            var f = await Services.EmailService.LoadParametresAsync();
            return f;
        }
        public async Task<bool> SaveParametresCompteMailUser(CompteMailUser compte)
        {
            var b = await Services.EmailService.SaveParametresAsync(compte);
            return true;
        }
    }
}
